﻿body 
{
    margin:0;
    text-align:center;
    font-family:Myriad Pro, Arial;
    font-size:12px;
}
a img	{border:none;}
a   
{
    color:#595959;
    text-decoration:none;
}
a:hover {color:#9A6B01;}
h1
{
	color:#FFFFFF;
    font-size:36px;
}
h2
{
    color:#9A6B01;
    font-size:24px;
    font-weight:bold;
    line-height:26px;
}
h3
{
	color:#2772A0;
    font-family:Arial;
    font-weight:bold;
    font-size:18px;
    text-align:left;
}
.h3Link { font-size: 18px !important;text-decoration: underline; }
.h3Link:hover { text-decoration: none; color:#9A6B01 !important; }
h4
{
    color:#FFFFFF;
    font-size:18px;
}
h5
{
    color:#9A6B01;
    font-size:18px;
    font-weight:bold;
    line-height:24px;
}
h6
{
    color:#2772A0;
    font-family:Arial;
    font-size:21px;
    text-align:left;
    line-height:26px;
}
h7
{
    color:#2772A0;
    font-family:Arial;
    font-size:18px;
    text-align:left;
    margin-bottom:10px;
}
em
{
    color:#9A6B01;
    font-size:24px;
    line-height:26px;
}
hr  {border:3px solid #E3E3E3;}
p   {margin:10px 0;}
blockquote	
{
	margin:20px 40px;
	font-weight:bold;
	color:#CCCCCC;
	font-size:24px;
	line-height:26px;
}
strong
{
	font-size:18px;
	font-weight:bold;
	line-height:24px;	
}
div.wrapper
{
    margin:0 auto 0;
    width:960px;    
}

div.wrapper div.wrapperHeader
{
    height:83px;
    text-align:left;
}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {div.wrapper div.wrapperHeader img.logo {margin: 10px 0 0 -320px !important;}}*/
@-moz-document url-prefix() {div.wrapper div.wrapperHeader img.logo {margin: 10px 0 0 15px !important;}}
div.wrapper div.wrapperHeader img.logo
{
    margin:10px 0 0 15px;
    position: absolute;
    z-index: 1000;
    border:none;
}

div.wrapper div.wrapperHeader ul.utility    {float:right;margin:15px 0 0 0;}
div.wrapper div.wrapperHeader ul.utility li
{
    float:left;    
    display:block;
    padding:0 5px;
    border-left:solid 1px #595959;
}

div.wrapper div.wrapperHeader ul.utility .at300m span {background-image:none !important;width:1px !important;float:right;}
.addthis_default_style .at15t_expanded, .addthis_default_style .at15t_compact {margin-right: 0 !important;}
div.wrapper div.wrapperHeader ul.utility li.first   {border-left:none !important;padding-right:8px;}
div.wrapper div.wrapperHeader ul.utility li a   {}

div.wrapper div.wrapperHeader ul.topNav {float: right;margin: 48px -100px 0 0;}
div.wrapper div.wrapperHeader ul.topNav li  
{
    float:left;
    display:block;
    padding:10px 12px 10px 12px;
}
div.wrapper div.wrapperHeader ul.topNav li:hover {background-color:#9A6B01;}
div.wrapper div.wrapperHeader ul.topNav li.active   {background-color:#9A6B01;}
div.wrapper div.wrapperHeader ul.topNav li a
{
    display:block;
    height:15px;
}
div.wrapper div.wrapperHeader ul.topNav li a.WhoWeAre {width:65px;background:transparent url(images/bg_nav_sprite.png) no-repeat 0 0;}
div.wrapper div.wrapperHeader ul.topNav li a.BreakthroughTechnology {width: 131px;background:transparent url(images/bg_nav_sprite.png) no-repeat -85px 0;}
div.wrapper div.wrapperHeader ul.topNav li a.Products {background:transparent url(images/bg_nav_sprite.png) no-repeat -265px 0;width: 45px;}
div.wrapper div.wrapperHeader ul.topNav li a.Markets {background:transparent url(images/bg_nav_sprite.png) no-repeat -383px 0;width: 41px;}
div.wrapper div.wrapperHeader ul.topNav li a.StrategicPartners {background:transparent url(images/bg_nav_sprite.png) no-repeat -475px 0;width: 90px;}
div.wrapper div.wrapperHeader ul.topNav li a.NewsEvents {background:transparent url(images/bg_nav_sprite.png) no-repeat -585px 0;width: 75px;}

div.wrapper div.wrapperHeader ul.topNav li.active a.WhoWeAre,
div.wrapper div.wrapperHeader ul.topNav li:hover a.WhoWeAre {width:65px;background:transparent url(images/bg_nav_sprite.png) no-repeat 0 -16px;}
div.wrapper div.wrapperHeader ul.topNav li.active a.BreakthroughTechnology,
div.wrapper div.wrapperHeader ul.topNav li:hover a.BreakthroughTechnology {width:131px;background:transparent url(images/bg_nav_sprite.png) no-repeat -85px -16px;}
div.wrapper div.wrapperHeader ul.topNav li.active a.Products,
div.wrapper div.wrapperHeader ul.topNav li:hover a.Products {background:transparent url(images/bg_nav_sprite.png) no-repeat -265px -16px;width: 45px;}
div.wrapper div.wrapperHeader ul.topNav li.active a.Markets,
div.wrapper div.wrapperHeader ul.topNav li:hover a.Markets {background:transparent url(images/bg_nav_sprite.png) no-repeat -383px -16px;width: 41px;}
div.wrapper div.wrapperHeader ul.topNav li.active a.StrategicPartners,
div.wrapper div.wrapperHeader ul.topNav li:hover a.StrategicPartners {background:transparent url(images/bg_nav_sprite.png) no-repeat -475px -16px;width: 90px;}
div.wrapper div.wrapperHeader ul.topNav li.active a.NewsEvents,
div.wrapper div.wrapperHeader ul.topNav li:hover a.NewsEvents {background:transparent url(images/bg_nav_sprite.png) no-repeat -585px -16px;width: 75px;}

div.wrapper div.wrapperBanner
{
    border-top:solid 5px #9A6B01;
    border-bottom:solid 5px #9A6B01;
}
#homepage.wrapper div.wrapperBanner {height:436px;}
#subpage_norightcolumn.wrapper div.wrapperBanner,
#subpage.wrapper div.wrapperBanner  {border:solid 5px #9A6B01;}

div.wrapper div.wrapperBanner ul.elements
{
	display: block;
    float: right;
    margin: -410px 0 0 585px;
    position: absolute;
    z-index: 1000;
}
div.wrapper div.wrapperBanner ul.elements a.learnmore
{
	display:block;
	margin:15px 0 10px;
	color:#2772A0;
	font-weight:bold;	
}
div.wrapper div.wrapperBanner ul.elements li
{
	display:block;
	float:left;
	margin:0 2px;
}
div.wrapper div.wrapperBanner ul.elements li a.box
{
	display:block;
	padding:40px 10px 0 10px;
	background-color:#FFFFFF;	
	width:63px;
	height:49px;
	text-align:left;
	cursor:pointer;
}
div.wrapper div.wrapperBanner ul.elements li:hover	{padding-bottom:2px;background-color:#FFFFFF;}
div.wrapper div.wrapperBanner ul.elements li span.simbol
{
	color:#2772A0;
	font-weight:bold;
	font-family:Myriad Pro, Arial;
	font-size:30px;
}

div.wrapper div.wrapperBanner ul.elements li span.name
{
	color:#2772A0;
	font-family:Myriad Pro, Arial;
	font-size:13px;
}

div.wrapper div.wrapperBanner ul.elements div.description
{
	background-color:#FFFFFF;
	padding:13px 13px 5px 13px;
	width:318px;
	position:absolute;
	margin:2px 0 0 0;
	display:none;
	font-size:13px;
	line-height:16px;
	text-align:left;
}

div.wrapper div.wrapperBanner ul.elements li#parentManganese div.description	{margin-left:-87px;}
div.wrapper div.wrapperBanner ul.elements li#parentZinc div.description			{margin-left:-174px;}
div.wrapper div.wrapperBanner ul.elements li#parentPotassium div.description	{margin-left:-261px;}

div.wrapper div.wrapperContent  {}
div.wrapper div.wrapperContent div.header 
{
    background:transparent url(images/bg_title.png) repeat-x 0 0;
}
#homepage.wrapper div.wrapperContent div.header {height:46px;}
#subpage_norightcolumn.wrapper div.wrapperContent div.header,
#subpage.wrapper div.wrapperContent div.header 
{
    height:71px;
    text-align:left;
}
#subpage_norightcolumn.wrapper div.wrapperContent div.header h1
{
    color:#FFFFFF;
    font-size:28px;   
    padding:15px 0 0 25px;
    display:block;
}
#subpage.wrapper div.wrapperContent div.header h1
{
    color:#FFFFFF;
    font-size:36px;   
    padding:15px 0 0 25px;
    display:block;
    width:500px; 
}
#homepage.wrapper div.wrapperContent div.content  {margin-bottom:10px;}
#subpage.wrapper div.wrapperContent div.content	{background:#FFFFFF url(images/bg_right_column.png) repeat-y right;}
#subpage.wrapper div.wrapperContent div.overrideRightColumn	{background-image:none !important;padding:25px;text-align:left;font-size:14px;line-height:18px;}
div.wrapper div.wrapperContent div.content a
{
    color:#2772A0;
    font-size:14px;
    font-family:Arial;
    font-weight:bold;
}
div.wrapper div.wrapperContent div.content img.map	{border:#2772A0 solid 3px;}
div.wrapper div.wrapperContent div.content div.leftColumn
{
    font-size:14px;
    text-align:left;
    font-family:Arial;
    line-height:18px;
}

div.wrapper div.wrapperContent div.content div.leftColumn ul	{ margin-left:30px; }
div.wrapper div.wrapperContent div.content div.leftColumn li	
{
	/*color:#2772A0;*/
	color:#000000;
	list-style-image:url(images/bullet.gif);
	line-height:20px;
}
div.wrapper div.wrapperContent div.content div.leftColumn ul.unlink li
{
    color:#000000;
    padding-left:5px;
}
    #homepage.wrapper div.wrapperContent div.content div.leftColumn
    {
        float:left;
        padding:40px 25px;
        width:550px;    
    }
    #subpage.wrapper div.wrapperContent div.content div.leftColumn
    {
        float:left;
        padding:20px 25px;
        width:615px;
    }
div.wrapper div.wrapperContent div.content div.leftColumn div.listItem  {margin:20px 0;}
div.wrapper div.wrapperContent div.content div.leftColumn div.listItem img
{
    /*border:solid 2px #CACACA;*/
    float:left;   
    margin-right: 10px;
}
div.wrapper div.wrapperContent div.content div.leftColumn div.listItem img.noborder	{border:none;}

div.wrapper div.wrapperContent div.content div.rightColumn
{
    float:right;    
    display:block;    
}
#homepage.wrapper div.wrapperContent div.content div.rightColumn
{
    padding:0 25px 0 0;
    width:300px;
}
#subpage.wrapper div.wrapperContent div.content div.rightColumn
{
    background-color:#efefef;
    width:250px;
    padding:15px 20px;
    margin-top:-55px;
}
div.wrapper div.wrapperContent div.content div.feature  
{
    background-color:#FFFFFF;
    border:solid 3px #9A6B01;
    min-height:220px;
    text-align:left;
}
div.wrapper div.wrapperContent div.content div.overrideFeature	{min-height:0 !important;}
#homepage.wrapper div.wrapperContent div.content div.feature {margin-top:-25px;}
div.wrapper div.wrapperContent div.content div.feature img.icon	{float: right;margin: -80px -5px 0;}
div.wrapper div.wrapperContent div.content div.feature span.header  
{
    display:block;
    padding:10px;
    color:#FFFFFF;
    font-size:18px;    
    background-color:#9A6B01;
    text-align:left;
    margin-bottom:10px;
    line-height:20px;
}
div.wrapper div.wrapperContent div.content span.calloutTop
{
	display:block;
	width:255px;
	height:15px;
	background:transparent url(images/bg_callout_top.png) no-repeat 0 0;
}
div.wrapper div.wrapperContent div.content span.calloutBody
{
	display:block;
	width:225px;
	padding:5px 15px 15px;
	color:#9A6B01;
	font-family:Myriad Pro,Arial;
	font-size:18px;
	background-color:#FFFFFF;
	text-align:left;
	line-height:22px;
}
div.wrapper div.wrapperContent div.content span.calloutBody h3
{
	color:#9A6B01;
    font-size:20px;
    line-height:24px;
    font-weight:bold;
    font-family: Myriad Pro,Arial;
}
div.wrapper div.wrapperContent div.content span.calloutBody h3 em
{
	font-size: 26px;
    font-weight: bold;
    color: #9A6B01;
    font-size: 24px;
    line-height: 26px;
    font-family: Myriad Pro,Arial;
}
div.wrapper div.wrapperContent div.content span.calloutBody h3 span
{
	color: #9A6B01;
    font-family: Myriad Pro,Arial;
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    font-weight:normal;
}
div.wrapper div.wrapperContent div.content span.calloutBody em	{font-size:26px;font-weight:bold;}
div.wrapper div.wrapperContent div.content span.calloutBody i	{font-weight:bold;}
div.wrapper div.wrapperContent div.content span.calloutBottom
{
	display:block;
	width:255px;
	height:30px;
	background:transparent url(images/bg_callout_bottom.png) no-repeat 0 0;
}
div.wrapper div.wrapperContent div.content div.feature div.content 
{
    padding:0 15px 15px 15px;
    font-family:Arial;
    font-size:14px;
    text-align:left; 
    line-height:16px;
    background-image:none !important;
    background-color:#FFFFFF;
}
div.wrapper div.wrapperContent div.content div.feature div.content a {display:block;margin:30px 0 0 0;}
div.wrapper div.wrapperContent div.content div.feature div.content blockquote
{
    font-style:italic;
    display:block;
    margin-bottom:15px;
}
div.wrapper div.wrapperContent div.content img.people
{
    border:solid 3px #BC994A;
    float:right;
    margin:-74px 15px 0 0;
}

div.wrapper div.wrapperFooter
{
    border-top:solid 7px #CBCBCB;
    background:#9A6B01 url(images/bg_shadow.png) repeat-x 0 top;
    height:75px;
}
div.wrapper div.wrapperFooter a
{
    font-family:Arial;
    color:#EDB945;
}
div.wrapper div.wrapperFooter a:hover {color:#FFFFFF;}
div.wrapper div.wrapperFooter img.logo
{
    float:right;
    margin:15px 25px;    
}
div.wrapper div.wrapperFooter span
{
    color:#343434;
    float:left;    
    margin:0 0 0 25px;
    font-family:Arial;
    font-size:10px;
}
div.wrapper div.wrapperFooter ul    {margin:0 0 0 25px;}
div.wrapper div.wrapperFooter ul li
{
    float:left;   
    display:block;
    padding:0 5px;
    margin:20px 0 10px 0;
    border-left:solid 1px #EDB945;
}
div.wrapper div.wrapperFooter ul li.first {border-left:none;padding-left:0 !important;}

.linkLG	
{
	color:#2772A0;
    font-family:Arial;
    font-weight:bold;
    font-size:18px;
    float:left;
}

.form-holder
{
    font-family:Arial;
    font-size:14px;
    text-align:left; 
    line-height:16px;
}

.button-holder,
.textarea-holder,
.input-holder   {margin:10px 0;clear:both;}
.textarea-holder label,
.input-holder label {color:#9A6B01;display:block;padding:5px;position:absolute;}
.textarea-holder span {color:red;font-weight:bold;}
.input-holder span    {color:red;font-weight:bold;}
#recaptcha_response_field,
input[type="text"]
{
    border:solid 1px #9A6B01 !important;
    width:230px;
    padding:5px;
    font-size:14px;
    font-family:Arial;
}

input[type="textarea"], textarea
{
    border:solid 1px #9A6B01;
    width:230px;
    padding:5px;
    min-height:50px;
    margin:0;
    font-size:14px;
    font-family:Arial;
}

.button-holder input[type="submit"]
{
    margin:10px 0;
	border:0;
	background:#2772A0;
	position:relative;
	font:bold 20px/22px Arial;
	color:#fff;
	padding:10px;
	cursor:pointer;
	width:163px;
	text-align:center;
}
.button-holder input[type="submit"]:hover   {background:#9A6B01;}

#recaptcha_table td {background:#FFFFFF;padding:0 !important;}

#recaptcha_image,
#recaptcha_image img,
.recaptcha_image_cell       {width:200px !important;}
#recaptcha_response_field   {width:190px !important;}

#recaptcha_tagline,
#recaptcha_logo {display:none !important;}

#recaptcha_image,
.recaptcha_input_area {margin:0 0 0 7px !important;}

#recaptcha_reload_btn,
#recaptcha_switch_audio_btn,
#recaptcha_whatsthis_btn    {display: block;margin: 0 3px !important;}

#accordion h3,
#accordion1 h3
{
    padding-left: 15px;
    font-weight: normal;
    font-size: 14px !important;
}